/*--- Form Styles for Travel Health Clinic site */
/* Colin Kelly - address any questions to colinky at gmail.com */

	.form { display:block; margin:0 auto; padding:0; width:100%; }
	
		/* Fieldset & legend positioning tweaked to handle IE bg colour bleed issue */
		fieldset {
			position: relative; margin:10px auto 0 auto; padding:12px;
			display:block;     
      border:1px solid #868686;
      border-radius: 10px;
    }

		legend {
			display:none;			
		}			

		.form label { 
			float:left; 
			width:35%; height:22px;
			margin:8px 0 0 0; /* CK: set top margin same as form input - textarea etc. elements */
			padding:0; 
			text-align:right;
		}

		.form input, .form textarea, .form select {
			color:#463738;
      width:35%; height:22px;  /* set width of form elements to auto-size, otherwise watch for wrap on resize */
			margin:5px 0 5px 10px; /* set margin on left of form elements rather than right of label aligns textarea better in IE */
			padding:2px;
			border:1px solid #ccc; 
			line-height:16px;
			vertical-align:top;
			float:left;
		}
		
		.form input.text {  }		
		.form select { float:left; height:28px; }
		.form textarea { overflow:auto; height:100px;  }
		
		/* .sfFocus to mimic :focus pseudo class in IE */
		.form input:focus, .form textarea:focus, .form select:focus, 
		.form input.sffocus, .form textarea.sffocus, .form select.sffocus { background-color:#FBFBFB; } /* f0f2f4 */	

		/* To stop <input type=hidden> having margin, height etc */
		.form input.hidden { display:none }
		
		.form br { clear:left; }
		
    .form div#recaptcha_widget_div {
      float:left;
      margin:5px 0 5px 25px;
      width:35%;
    }
    
		.form div.formButton { text-align:center; width:100%; margin:5px auto; padding:0;}
		
			.form div.formButton input { 
				background-color:#9a0b16;
        border:1px solid #b50d1a;
        border-radius: 5px;
        color:#fff;
        display:block; 
				float:none;
        font-size:95%;
				font-weight:bold;
        height:auto;
        margin:10px auto;
        padding:10px;
				text-transform:uppercase;
        width:152px;
			}
      .form div.formButton input:hover {  
        background-color:#831a22; 
        color:#e2e2e2; 
        cursor:pointer;
        font-size:90%;
      }
      
		/* Other */
		.form p { width:50%; height:auto; float:left; text-align:right; margin-right:10px; }
		.form p.p100 { width:99%; text-align:left; }  	
		.form p.p100Small { width:99%; text-align:center; font-size:75% }  		

				
		/* Country Selector */
		form#countrySelector {
			background: url(../images/bgGlobe.gif) 15px center no-repeat;
      border:1px solid #868686;
      border-radius: 10px;
      display:block; 
      float:none; 
      height:160px;
			margin:0 0 15px 0; 
      padding:10px;
			width:658px;
		}
    
    form#countrySelector h2 {
      color:#9a0b16;
      position:relative;
      left:40px;
      top:40px;
      width:340px;
    }
    
		form#countrySelector .selectHolder { width:637px; height:30px; padding:5px 43px 0 0; text-align:right; }
		
		form#countrySelector p { width:80%; margin:20px auto 0 auto; padding-top:0px; text-align:center; font-weight:bold; letter-spacing:0; }
		
		form select.selectCountrySingle {  
      width:260px; height:28px; margin-left:5px; padding:2px; border:1px solid #A7A6AA; letter-spacing:0;
    }

    form .anotherCountrySelector { 
      margin-left:60px; margin-bottom:10px; padding:10px; 
    }
		
    #content p.error {
      background:#9a0b16;
      color:#fff;
      letter-spacing:0;
      padding:20px 0;
      text-align:center;
      width:100%;
    }
		
		
		
		
		
		
		
